#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.9.1
visibility:           public
id:                   req-3.9.1-EfGie5osD9z2AKy1SZeKhk
key:                  req-3.9.1-EfGie5osD9z2AKy1SZeKhk
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  58715c421fa0bb50b275bb8363d0a8f9
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.0.1/site-local/req-3.9.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/req-3.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/req-3.9.1
hs-libraries:         HSreq-3.9.1-EfGie5osD9z2AKy1SZeKhk
depends:
    aeson-1.5.6.0-5xJqgJM7Xo44Ry8m4HB8YT
    authenticate-oauth-1.7-BKqZJtWmkYR3E3BJY54MqJ base-4.15.0.0
    blaze-builder-0.4.2.2-Iw4q9HoGXXULmCBD2udQGP bytestring-0.10.12.1
    case-insensitive-1.2.1.0-EnesCw45hPx54B4a098LlB
    connection-0.3.1-LogZnxhUQO524ESVHp7FIz exceptions-0.10.4
    http-api-data-0.4.3-AcY0Q7nAzPKFwvV2OpdBLp
    http-client-0.7.9-923apPBM8m42P4z1oq1AKy
    http-client-tls-0.3.5.3-H5RV09k0Al14OCLHmc2zl
    http-types-0.12.3-K0EvPai3v4U1cJAtVTaqMv
    modern-uri-0.3.4.2-6ZcGSZui5R7DwSTx1Z9iiC
    monad-control-1.0.3.1-IvgG5BzY8HOJzqMtmlW5sX mtl-2.2.2
    retry-0.9.0.0-H91TiSrOyjiAr1IC5F9tD2 template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.6-IRUqWeFwKf4KdXicgi9qa9
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

